Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063716 - Tracker: oVIrt neutron integration [NEEDINFO]
Summary: Tracker: oVIrt neutron integration
Keywords:
Status: CLOSED EOL
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: General
Version: ---
Hardware: x86_64
OS: Linux
unspecified
high vote
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact: bugs@ovirt.org
URL:
Whiteboard: network
Depends On: 1048726 1048752 1048777 1049243 1049254 1059249 1061131 1061193 1061195 1061204 1061209 1061611 1061728 1062136 1064749 1067061 1067469 1076904 1076909 1077134 1077211 1077796 1078183 1078221 1079895 1079921 1080074 1082475 1082483 1102542 1102548 1157999 1216991
Blocks: 1048762
TreeView+ depends on / blocked
 
Reported: 2014-02-11 10:18 UTC by Meni Yakove
Modified: 2016-02-10 19:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-02 10:53:56 UTC
oVirt Team: Network
sbonazzo: needinfo?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Meni Yakove 2014-02-11 10:18:30 UTC
This is a tracker bug for all bugs blocking the  oVIrt neutron integration.

Comment 1 Sandro Bonazzola 2015-09-04 08:59:20 UTC
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.

Comment 2 Sandro Bonazzola 2015-10-02 10:53:56 UTC
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained
anymore.
Please check if this bug is still relevant in oVirt 3.5.4 and reopen if still
an issue.


Note You need to log in before you can comment on or make changes to this bug.